rows.hpp File Reference
`#include <stan/math/prim/mat/fun/Eigen.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T , int R, int C>
int | stan::math::rows (const Eigen::Matrix< T, R, C > &m)
| Return the number of rows in the specified matrix, vector, or row vector. More...

[ Stan Home Page ] © 2011–2016, Stan Development Team.